<div class="box-section inputs-container ">
    <div class="section-subtitle uppercase">About me</div>
    <p class="text-grey">Describe yourself and write some additional information.</p>
    <div class="clear mb-10"></div>
    <div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
        <label class="mobile">Describe yourself</label>
        <textarea id="descriptionInput" name="countryInput" placeholder="Describe yourself..." rows="5"></textarea>
    </div>
    <div class="d-flex div-2-cols">
        <div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
            <div class="dropdown">
                <select class="single-option-select d-none">
                    <option value="">Height from</option>
                </select>
                <a class="dropdown-toggle" id="smokingFilter" data-toggle="dropdown" aria-haspopup="true"
                   aria-expanded="false">
                    <label>Smoking</label>
                    <span class="dropdown-toggle-val uppercase"><span
                                class="nothing-selected">Nothing selected</span></span>
                    <span class="caret"></span>
                </a>
                <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="smokingFilter">
                    <li><a href="javascript:void(0)">Last verification</a></li>
                </ul>
            </div>
        </div>
        <div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
            <div class="dropdown">
                <select class="single-option-select d-none">
                    <option value="">Height from</option>

                </select>
                <a class="dropdown-toggle" id="drinkingFilter" data-toggle="dropdown" aria-haspopup="true"
                   aria-expanded="false">
                    <label>Drinking</label>
                    <span class="dropdown-toggle-val uppercase"><span
                                class="nothing-selected">Nothing selected</span></span>
                    <span class="caret"></span>
                </a>
                <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="drinkingFilter">
                    <li><a href="javascript:void(0)">Last verification</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="d-flex div-2-cols">
        <div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
            <div class="dropdown">
                <select class="single-option-select d-none">
                    <option value="">Height from</option>

                </select>
                <a class="dropdown-toggle" id="tattooFilter" data-toggle="dropdown" aria-haspopup="true"
                   aria-expanded="false">
                    <label>Tattoo</label>
                    <span class="dropdown-toggle-val uppercase"><span
                                class="nothing-selected">Nothing selected</span></span>
                    <span class="caret"></span>
                </a>
                <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="tattooFilter">
                    <li><a href="javascript:void(0)">Last verification</a></li>
                </ul>
            </div>
        </div>
        <div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
            <div class="dropdown">
                <select class="single-option-select d-none">
                    <option value="">Height from</option>

                </select>
                <a class="dropdown-toggle" id="piercingFilter" data-toggle="dropdown" aria-haspopup="true"
                   aria-expanded="false">
                    <label>Piercing</label>
                    <span class="dropdown-toggle-val uppercase"><span
                                class="nothing-selected">Nothing selected</span></span>
                    <span class="caret"></span>
                </a>
                <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="piercingFilter">
                    <li><a href="javascript:void(0)">Last verification</a></li>
                </ul>
            </div>
        </div>
    </div>
</div>
<div class="clear mb-20"></div>
<div class="section-subtitle uppercase">More about you</div>
<div class="box-section inputs-container">
    <div class="d-flex div-2-cols">
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="specialCharInput" type="text" name="specialCharInput" placeholder="Special characteristics">
        </div>
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="favCouisineInput" type="text" name="favCouisineInput" placeholder="Favorite Cuisine">
        </div>
    </div>
    <div class="d-flex div-2-cols">
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="favDrinkInput" type="text" name="favDrinkInput" placeholder="Favorite Drink">
        </div>
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="favFlowerInput" type="text" name="favFlowerInput" placeholder="Favorite Flower">
        </div>
    </div>
    <div class="d-flex div-2-cols">
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="favPerfumeInput" type="text" name="favPerfumeInput" placeholder="Favorite Perfume">
        </div>
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="favDesignInput" type="text" name="favDesignInput" placeholder="Favorite Designer / Brand">
        </div>
    </div>
    <div class="d-flex div-2-cols">
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="interestInput" type="text" name="interestInput" placeholder="Interests">
        </div>
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="sportsInput" type="text" name="sportsInput" placeholder="Sports">
        </div>
    </div>
    <div class="d-flex div-2-cols">
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="giftsInput" type="text" name="giftsInput" placeholder="Gifts">
        </div>
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="hobbiesInput" type="text" name="hobbiesInput" placeholder="Other Hobbies">
        </div>
    </div>
</div>
